## prboom 2.5.0-svn20091231-0maemo0

=== debian/changelog ===
prboom (2:2.5.0-svn20091231-0maemo0) unstable; urgency=low

  * Using upstream source from svn to fix setup keymap bug
  * Fixed: installs good keymaps if user has no config file
  * Removed obsolete libsmpeg dependency from control file
  * --without-mixer flag added to config step. Makes audio work but disables 
      music (thanks metra)
  * Still TODO: needs timidity patches to support midi music, and default iwad

 -- Flandry <davidfalkayn@gmail.com>  Thu, 31 Dec 2009 10:12:22 -0500

prboom (2:2.5.0-0maemo0) unstable; urgency=low

  * Maemoized Ubuntu package
    - Display name, bugtracker, and app mananger icon added to control
    - prboom.desktop and prboom.png icon installed
    - Added icon cache update command in postinst
    - Changed build flags to disable GL and x86 asm
    - Reduced dh version level requirement and reverted dh_prep to dh_clean -k
  * Optified Ubuntu package
    - Does not install manual
    - All docs are moved to /opt/prboom/doc
    - Binary goes in /opt/prboom
    - WAD goes in /opt/doom/wads, which is symlinked from the default dir, 
        /usr/local/share/games/doom in prboom.links, and chowned to user in postinst
  * TODO: Better keymaps and mouse settings
  * TODO: Package timidity to support music?
  * TODO: Package/depend(?) on Freedoom to provide free default iwad content
  * Fixed directory creation in rules
 -- Flandry <davidfalkayn@gmail.com>  Tue, 29 Dec 2009 15:39:24 -0500

prboom (2:2.5.0+dfsg1-4) unstable; urgency=low

  * bump standards version to 3.8.1.
  * Adjust build-depends: debhelper versioning to match compat level.
    Thanks Christoph Berg. (and lintian.)
  * use dh_prep instead of dh_clean -k (deprecated with dh >= 7)

 -- Jon Dowland <jon@alcopop.org>  Sat, 20 Jun 2009 11:35:19 +0100

prboom (2:2.5.0+dfsg1-3) experimental; urgency=low

  * Add boom-engine virtual package to Provides:

 -- Jon Dowland <jon@alcopop.org>  Sun, 15 Mar 2009 18:58:47 +0000

prboom (2:2.5.0+dfsg1-2) unstable; urgency=low

  * Re-enable music, but Recommends: timidity. Bug
    #472087 can hit where timidity is not available and the
    user has a non-functioning (but present) /dev/sequencer,
    so Recommends: it to limit exposure.

 -- Jon Dowland <jon@alcopop.org>  Sun, 15 Mar 2009 18:55:37 +0000

prboom (2:2.5.0+dfsg1-1) experimental; urgency=low

  * new upstream version
  * ensure build-stamp depends on configure-stamp
  * remove patches fix_manpages, manpage_typo: included upstream

 -- Jon Dowland <jon@alcopop.org>  Mon, 10 Nov 2008 22:38:06 +0000

prboom (2:2.4.7+dfsg-5) unstable; urgency=low

  * move virtual wad dependencies to Recommends:
    See: http://lists.debian.org/debian-devel-games/2008/07/msg00060.html

 -- Jon Dowland <jon@alcopop.org>  Fri, 25 Jul 2008 23:05:58 +0100

prboom (2:2.4.7+dfsg-4) unstable; urgency=low

  * doom-package was renamed; update the control file
  * remove .desktop file: these are provided by the data
    packages (freedoom and those generated by
    game-data-packager)
  * turn music off by default. This mitigates the effect of #472087,
    since we haven't fixed it yet.
  * add explanatory text to the error that is displayed when you
    run the game without an IWAD.
  * bump debhelper compatibility from 5 to 7.
  * bump Standards-Version to 3.8.0
  * remove .PU from the top of each of the manpages.

 -- Jon Dowland <jon@alcopop.org>  Mon, 21 Jul 2008 23:12:41 +0100

prboom (2:2.4.7+dfsg-3) unstable; urgency=low

  [ Jon Dowland ]
  * bump Standards-Version to 3.7.3

  [ Miriam Ruiz ]
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

  [ Jon Dowland ]
  * remove Icon= stanza from .desktop file (we don't ship an icon).  Note that
    in future we will not ship a .desktop file in prboom (only in the doom
    data packages)
  * Supply an alternative for /usr/games/doom.
  * add LDFLAGS to prevent over-zealous linking
  * Fix typo in prboom-game-server(6), thanks Reuben Thomas. Closes: #458472.

 -- Jon Dowland <jon@alcopop.org>  Mon, 17 Mar 2008 23:15:48 +0000

prboom (2:2.4.7+dfsg-2) unstable; urgency=low

  [ Marco Rodrigues ]
  * move the maintenance description to README.source

  [ Barry deFreese ]
  * Add watch file
  * Remove XS- from VCS fields in control

  [ Jon Dowland ]
  * provide/conflict (versioned): lxdoom
  * new install file for .desktop
  * remove spare "menu" file
  * Add DM-Upload-Allowed: yes to control file (at present, the only
    non-DD maintainer is myself)
  * remove config.log in clean target

 -- Jon Dowland <jon@alcopop.org>  Fri, 07 Dec 2007 18:55:57 +0000

prboom (2:2.4.7+dfsg-1) unstable; urgency=low

  [ Jon Dowland ]
  * New upstream release (Closes: #426804, #447012).
  * add fix_upstream.sh to ./debian in source archive: this
    scripts helps you to convert an upstream tarball into a DFSG
    one.
  * add a description of how the package is maintained to README.Debian
  * default to windowed-mode rather than fullscreen
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.
  * move to quilt for patch management

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Marco Rodrigues ]
  * Add prboom.desktop and modified debian/menu.
  * Bump debian/compat to version 5.
  * Bump debian/control debhelper to version 5.
  * Bump versions of libsdl packages.

 -- Marco Rodrigues <gothicx@sapo.pt>  Thu, 03 Oct 2007 21:34:15 +0100

prboom (2:2.4.6+dfsg-1) unstable; urgency=high

  * Remove ID-copyright material from prboom.wad
    Closes: #404826

 -- Jon Dowland <jon@alcopop.org>  Mon,  1 Jan 2007 20:06:42 +0000

prboom (2:2.4.6-1) unstable; urgency=low

  * New upstream release
  * update description to reflect doom-package, gl renderer

 -- Jon Dowland <jon@alcopop.org>  Wed, 25 Oct 2006 17:59:52 +0100

prboom (2:2.4.5-1) unstable; urgency=low

  [ Moritz Muehlenhoff ]
  * Change maintainer to Debian Games Group
  * Fix typo reported by A Costa (Closes: #351420)


