=== debian/control ===
Source: prboom
Section: user/games
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>
Uploaders: Moritz Muehlenhoff <jmm@debian.org>, Jon Dowland <jon@alcopop.org>, Stuart Teasdale <sdt@debian.org>
Build-Depends: debhelper (>= 5), libsdl1.2-dev (>= 1.2.11), libsdl-mixer1.2-dev (>= 1.2.6), libsdl-net1.2-dev (>= 1.2.5), quilt, sharutils
Standards-Version: 3.8.1
Homepage: http://prboom.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/prboom/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/prboom/?op=log
DM-Upload-Allowed: yes

Package: prboom
Architecture: any
Depends: ${shlibs:Depends}
Recommends: boom-wad | doom-wad, timidity
Suggests: game-data-packager
Provides: doom-engine, boom-engine, lxdoom
Conflicts: lxdoom (<< 2:2.4.7)
Replaces: lxdoom
Description: clone of the legendary first person shooter Doom
 Doom is a 3d shoot'em'up game, written by id Software, first
 released in 1993.
 .
 PrBoom is a version of Doom using the Simple Direct Media
 layer (SDL) library, which enables it to use XFree86, OpenGL,
 Linux framebuffer console, GGI, SVGALib or even color or
 monochrome text consoles as display. There is an additional
 OpenGL renderer as well.
 .
 PrBoom is based on MBF and LxDoom, which in turn are based on
 Boom, a freely available port of Doom for DOS, written by
 TeamTNT (http://www.teamtnt.com/).
 .
 PrBoom requires an IWAD to play. A free IWAD is available
 in the freedoom package. You can put your commercial
 Doom IWADs in /opt/doom/wads.
XB-Maemo-Display-Name: PrBoom
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=PRBOOM
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAOwwAADsMBx2+oZAAAEiFJREFUaN6tmUmsZdt5kL/V7LXb
 09y++ltVrtfmGTtuZEUhmNAYMQFhJkEiQkIIBkgwQwiFQUZIDB3IBBEGgUlA
 REKIIFtERMg0kR37yS+vqapXza3m1r33nHva3a+GwalnYqHnqvee1+xo77P2
 /62//5fgBevV6yN5+8HCA9y4NPxLN/f0N7fy2BqtCEAIAQUkSpEajdYSwp/Y
 QIBAAND0ltY6WucBsM4xL3t1f9p/+/ajxX/cfG+obj9YOl5y6Z/28JXrA3H7
 wcIj982tK/bLhZG/nhjxtTxWITURUkiUhEgpUq3JTUQUqZ/YI4SADx7noWl7
 ys5S9h3WBVoRiGMpBmn09Vevbx9PV+G92w9m81evD8TtB6vwMgDi4x68dnPI
 B/eWQKw+f8v863GS/q1BqshiuDTM2cpSEqMZZAlFYiiSmCw2xPr/nUkg0PY9
 TW+p246q7lmUNWfrklXbsW57KmtpO8G6dcyq5j/dO/e/upqul6/fHPL+veWn
 18BO1wMDPn9L/s5OIb95fTumSAxSyXB5NBA7RUaRxYzzlEGakCUxWiok4ELA
 Wk9nLZFWRNqihEQKSRABRwABQQRiJ4NPEEUncF7+lcMxv3tHH3zj/Xsn7lOb
 0K0rA/7n4xWv3yi+Nc7kNw+3C3byNIyzhEEWi53BgHGeUGQxWRQRRxESSWct
 nbW0naVqOsqmxTpHCB7nA611uBDIE0PvHEIAAXFet3TehSJWonP+z90M5b97
 D37lUwNo5T6yr783TjV7ecowSUSsNN4HemtpeousBSpIrPXMVjU6kkglWJQt
 zjmc98xXa9p+I6wL4bnjbxy67hwOz3nVhvN1K4IPeO/BhysAty6n3H1Sf3KA
 9x9WAEgJWggiJYmUxDrHstls6EKga3s6u4E9nswp8o0pLaoK5z0hBKrOUjYd
 rbU47xFCIIRgUbcsmpbaOiarViyqLggBvfWi68K/2hykf6EG1Mc9eP0w+xdZ
 JH9hkGiSSKOloLGWVduTJ/EmZEpBYx1V19E7SwB67+mt5dl8zcOzOVlsADhd
 V0zLhrLtsd6zbDrmdcf5umPddDRdqJ0PzvvgAsFuDczJncfN0ad2YoH/O0Yo
 ehvCedUKGzwgsC4QArS9ZbqsKNKYSEnK1uKrDqkEeWJoe8tsVaGVQgqwzlM2
 PZ33mEYipCT4wLLusM4jpUggoKUMRoVf6V3408DVzwAQagRx77xYNz1eeIzS
 JErhg2dRtzyeLbnGkGESM12WWOeJtUJLRaoVRWKYLEsiJSliQ2Ustu1oOsc4
 j4hSQTSvkVoGKYUMAYzaRLJV3V/5jIlMxCaSSLkJFXkUkZkIJQVnqwqtBFt5
 wqJuma5qrLUoKfBBMl9X9M6RRJosNqRxRG4ihnlC3fV0rSMzGhs8rg8su07U
 1mGdJ1ISJUQoGys+E4BApFoKIi3QSjKII0ZpjEBwvK6QTnApTVi6lnXXQYBc
 KZQUmxAJbOUpe6MCYzTOeXalwFlP21pCCHTOYZTiZFUyWdWsW4uSIAQIIT57
 KSEEKCmIIoWUklhHpLHBhsCyaXk0X3G4PeRgWPDOkzMiJxgmijwxZImhSBNG
 WYL3gXXdoCOFdR4EeA9RUBijN8L6gKfBB4/1XoSfRS0EoIQk1oo0MuSZYZRl
 5IlhUTdMq5qdQUaRJlS9I9GSUZKQpYY0NiRaY/Tm9AngRQBhSYxGSYUUAo9H
 ELA+sHaWurNY7+FnBaClJIs0wyxmXORs5zlaCi66QNm3KCmQUvHFw4tIKZFC
 IIXcmMFzNSolyRJDbS1GBGKtSbRBKYlzHoGgtZ6Tek1rX7oQfTFACGC0ZJTE
 ZCZiGCfsDgskgRACY5dQ95tkFp5XhlIIBJtQG4DgPd57bAhoIcjihCSKiJRE
 SokQEu89c1ORKI2W3c8OAAGREuRGEylJYiKGaYKOoo36vWdV1SyrmrJrsd7T
 O/e8/tn4kFZqow0JWRQzSFKGRYaUEgg461hW1SbURhErpVh9FoCvv3VF/sE7
 j/8/I5QfnbBSDMfbRCbG9j1Sz5FCYIxm1dSsq46q63DWI5UkjTWDJGaQpmSx
 YZAPGAzHRMbg+p75bIpAoKRgEEfMtPqJGv+X3roiH047f3R8+mKAX3jjkvhI
 eB9+UhVpEpNnKcVgxGjngDjJ6fsepSO00gyCJ1mviHXJwPmNBthocJBljIdD
 IqXIihHDrX2Mien7BucsxbokT1YYXSKV+HEjBPA/nsvzuSsHfPj45OMBXj+8
 yP9672nYGuZfvrxtftnoDikE4Xl/KIQgCEUfBGUXsFoQqRiT5uTe4ZzDWgvO
 kcQJUm5su+la0iQlzweb3iDNCTqh8tD2ni4IvNg4P8+/JhAkkeTzN8e/djyz
 35k08kcfPj6pXqIjiy/+o7/25v9+PJlf6/rat86JncKIq1sjMmMosoy8yLE6
 ZjQo+NzBNvvDglgKprMZD5+dMF+vubK7Q2oMje05npyTJjHXDi6wuzXGS8XZ
 quL+6ZSz2RLjOsqqZFVWNF3H48WS00WDkcobE8vL21tH3/nR2a+9fe/Jb7/Q
 hIaj5G/8+beuXvvwaex/dHQiny1qpNg4sAuBk/MZs8dPmTYteWJ4/cIONy5c
 oMgyprMZ908mrOoW5zyDLKVqO/746BglBefLkp3xiM46Hp+e8c6TZ5wtSvay
 hO08I08TtFZooREodopEvnF5179+7eK1792d/dxLObFWYn+cJUghZUDgQ4TR
 CVvDgnGeMlmWHK8r5mXH6bxhMm/5o/sTjJaE4FnVDUZrLmwNN4mpbng4WbKs
 G+6fLRBS01lP3X5UNkiGmWJrNODS9pBlVTNZ9QTfwyafyCKNibSoXgogeJZn
 yzVV1yGlpBik7IwLtooMay2tTAmjGzy8+zaNdbz+2jUWVcXsdMpiNmOcC964
 us3eeMj+eMhsVRJFz3j0pOJHR2uu3/wcbe+4d/8pVy5f4Y1br/HGq7co2hO6
 9VPGRcbO2DJpHFJ66t4yXa5pe/+xhZH8kz8Wjfv+o8mMZdWilGR3nHBhO2eU
 pSzKispptvauM0gP2Csu8trhW+zvXiPIgrOFhSC5vDPgxoV9bl25yCtXL3F1
 b0QkJZOlpRhdYHfrElGfcf3iq3zlS1/nC1/5s0SDfaaLFXkcs79VsLedEWlJ
 2bYcn89pfkp2/gkN+Gb17ceTOWVrccGzrQWFVkgpiI1hV3huDFt+/i//Mroz
 iL7jHd3idjxbDLhxYcj13S1iJTA6YjQccri3wxcOF2TRim0mHMRDvvalL/HW
 F7/MxZ0Riyc/ICqPSZIELQWZlmxrwRmBRdUgQqB17qUTWbA20HuH9wEjBJlK
 GEQ7XNnV+NCRm5orB68Qas3DD97lStZhLmfoqwX7W0Ou7G4xyiOSRBOrmM9d
 PEA4y839JX3v2FaWWxcvcnksibpTFqfvsi1qtvYPGJpt2npGLGaAo/fgnneA
 LwmQvbU/zPFLWLcdAkjliIPsGrtbM7qwpG5aJvN7rKqWiZ4x3o25nF9lKy/I
 0pRhHnMwjogHMV7mHF48YBQbqrZhvlqxrjsm3RS76Bm4hCzWbI/2SKMBqt6m
 XAeEeAIIEq3YGWREcv5yAFlhfn40iDlvmiCsEFpLVOTRcUteJBBt5jmrco0X
 HS7EXNhK2d/eIhtfw9se6SuSpEMpgdeKYVGQpQU6SqiWT5jMJjydVuSpZDRI
 GAx2iaRCeEUferSxaL2pZo2WYVDEQimhXwqgWlfffXxe0/UuCBBSCXqxZuWe
 4WxBajLyPMNEhkES0w9S9vdGDLd38eYC9XpBX3UIJSDKEGaAjFpiY8hG24wH
 gmGRkJtzVJQRpwUmjmm7lrqtaHxJxxIhN9m4cz48nTWitUG+cKzy1VcOeHq+
 nKVJ+otN726lBgYmITaSQKBuW9q2pe9bgvNkRrAziij2byHyi5TzCfV6jneW
 bDBEbF1F5Bcoz8/oyiUQMMOLxFlBwooQBHXbsyxXnM8XnC+XzMs15+uSxbph
 UbecLq344Lh+73jZ/dP5sjz7qRp4tt6E2t/7/v1vfP3zl8PuMA6d7cW6aoiU
 xpiOtm1wNmFna5coLkgLjQuaalUyefaYqlwRlKJNciJj8WrN+eQcv56Qrtc4
 lZOniiQf0fuWdVezXC5YlhXrtqfvHauqoet6IITpuhff/sHjLwHNN758yLe/
 //DjAR4dP+MX37wqvvvuo1D1lnWrxcB0oe1j4Zyjs4FEb1rBvBiSFmOskqym
 p0ymU46On7Jel1ipiZsI9azEW0t7fB/ZluR5Stv37O/uMRoOiYtAEZbMl7Mf
 jyut9XS9per7UHZOrFsL0ADcO21f7APfffdRAFhW/V84msj/MDTRWGtFYgy9
 swghybOcfLhDlGQ09Yr1as7Tkyf84Z0HBOfITEJce5RWeGdplzOqpsGLTapP
 jSZJUpJ8RC4jitmU2bLEO08aR5hGU3dOHE266ry0//wj2e4+evbiTAzw1dcv
 iA+Ozv/bk5n9rWVjMVozTBMEAikleTYgTjKClNRVSdPUm1PrLL0P4C1uNcXO
 z3CrGcFZbAiUnaWxlqapqcoVHjBxTpEVaBURPAzShCTSlJ3j6cL+zvsPJ7/+
 S29dFJ+oI+t6FwCCYFp2lhCgSAyLskJrTZKm4DrapqNczgjWcjAe8Re/+CZt
 19F3LWXTYL1HSUkWxyRxjI4Mo8QgvKdcLcjyIXGaEqfpj1vUIjYgBOuuB7gN
 MF334RMBvP3hc2cXYdA6T2v7YL0TUoIUEh8cfVfRty22a1FKsT3e4nAwokdR
 th3TyQlN12Aiw/bOPsM0JRKecr2kqStc39E1JVIEvN+M3qUSOO9pnQuNdSIQ
 BgDvPph8uqa+t+E7y9b94+m6CedlLZCSgKMpK5RQWNvT9hakQPmAjCKKfEyK
 RvqOrlkTmYStg8tEWmPLKQ7onCM4T9M2hBCoyzXBe6SWzOqa6aoKy8aJ3vt3
 PtNU4sGT6e+Psp1/8N7T1bcOd8owKlIhCLRNhVaSVdNydDZh3XRoGbgwvYuJ
 U4KQVMtznG1RMuJsdoSUkr6tOJ1ZGivJTcShjhgXBW1TQ3AIJLNVxQdPFvJ0
 6f7NvXn17z81wI3Le9x/csbbd6a/kejoWyfzJcZorLXUTY2UkrpuWdcN83UF
 vkXZms0wWKKwSAI9guZ0hg/Q945JGdOHFF8kVFVFrARVXdP3lq7vOZuvwoNp
 Ld6+c/a3N1euO9x+MP3kAPefnPHFV/b44Z0z6t5N75zNd0wcBaOV0FIDAiUE
 V3fGHIwGSBEoUkWSpMRJxCBq0TJgg6DsYurW0jY127XFOYi0JlZQVxXLqmFW
 1pwt1uHu2UwsGwvAz93c44/vnX16E/rhnc2f687+9dsn1X8fJksxTuMwyjLh
 vSdPUwZ5ge07emvpkVROU1aBpfcILAGFExCCQUnFKHdEShEZg+17qrahc45V
 XXM8W7p3jytddu7vAy8l/Asnc194ZV+8fef0D5pLu79aROvf3ssTsTXIwyhL
 hFQKk6bP66SOWblmUTUsm5q+s3gfEFJgoogiMYyylO08JYkTojTdXMU2gbrr
 OJ2V/t0nK/3o3P6Te4+mv/mV1/fF994/DZ8ZwPvNeOvR08m/HcV7X/k/92b/
 MI6UiJQKUaSFjjRRZMgLQWt7ZPAMEkOcZggZgXc0TYlik2XzvCCKY1zXUTUN
 00UZ7h+fiT/8cCofTPvfvfdo8s82WvcvO13/+Es+gNNZxZs39jmbl5zOq/9q
 4nin6bqvKRVEJAnCB6G0JooiIikY5Bn7O7scXrvJ5UuX2dvZoYg0aaRJTERk
 Ejprmc3nPJ3OwvtPT8X3Pjzj9kn1X3744elf3dj+/kubzwsBAM7mJYcX91ms
 S07n5e8lcRItmvrP1G0tmqYH74MQQWRJQlYU5KMtBrtXMINtIpNBsAg83gcW
 65Ljs0m4/fhEvH30TLx9dM690/Y3/+ju7O+C729d3ueDo9NPNJ1WL/PSYl1y
 49Ie81XF8az8/SSJ9meV/er5qgt93wmCxcPmlt55ytayWq+YL86ZzyfMlgsm
 8yVHp2e8d3Qqvn/vPLx/shRPZu1//sHds78Jvn/lyp64++SMT7rEJ3n5jWv7
 4r2j0wBGvXo4fk0gvvanLmW/9dblnIPdEaM8JYtjxPOLjgB452i7jnlZczJd
 cvvpmh88rv5lH9xvPJr642o9Xb55uCfffXjm+RTr/wI0JMWWQOKnPAAAAABJ
 RU5ErkJggg==
