=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg(.?\d+)?$//" \
http://sf.net/prboom/prboom-([\d.]+)\.tar\.gz
