## prboom 2.5.0-svn20091231-0maemo1

=== debian/changelog ===
prboom (2:2.5.0-svn20091231-0maemo1) unstable; urgency=low

  * Modified src for good behaviour:
    - Automatically pause and throttle game loop when window loses focus
    - Don't prompt for quit on clicking the Hildon app-close 'x'. For the 
      nostalgic, exiting through the menu still prompts and plays an exit sound.
      Thanks to metra for code primer via patch.
  * Removed fixed screen resolution from desktop file.
  * Adjusted control file to pull in doom-wad-shareware package if no installed
    package provides doom-wad. Not sure if this virtual package voodoo is 
    supported in HAM...

 -- Flandry <davidfalkayn@gmail.com>  Sat,  2 Jan 2010 19:03:35 -0500
