## prboom 2.5.0-svn20091231-0maemo2

=== debian/changelog ===
prboom (2:2.5.0-svn20091231-0maemo2) unstable; urgency=low

  * Added system calls to switch keyboard layout from native to "en" on 
    startup, exit, and whenever focus is lost/gained

 -- Flandry <davidfalkayn@gmail.com>  Wed,  6 Jan 2010 21:28:16 -0500
