=== debian/control ===
--- 
+++ 
@@ -6,35 +6,23 @@
 Build-Depends: debhelper (>= 5), libsdl1.2-dev (>= 1.2.11), libsdl-mixer1.2-dev (>= 1.2.6), libsdl-net1.2-dev (>= 1.2.5), quilt, sharutils
 Standards-Version: 3.8.1
 Homepage: http://prboom.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/prboom/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/prboom/?op=log
-DM-Upload-Allowed: yes
 
 Package: prboom
 Architecture: any
-Depends: ${shlibs:Depends}
-Recommends: boom-wad | doom-wad, timidity
+Depends: ${shlibs:Depends}, doom-wad
 Suggests: game-data-packager
-Provides: doom-engine, boom-engine, lxdoom
-Conflicts: lxdoom (<< 2:2.4.7)
-Replaces: lxdoom
-Description: clone of the legendary first person shooter Doom
- Doom is a 3d shoot'em'up game, written by id Software, first
- released in 1993.
+Provides: doom-engine, boom-engine
+Description: source-faithful engine update of the FPS game Doom
+ Doom is a classic 3d shoot'em'up game written by id Software.
+ It was released in 1993 and the source was released in 1997.
  .
- PrBoom is a version of Doom using the Simple Direct Media
- layer (SDL) library, which enables it to use XFree86, OpenGL,
- Linux framebuffer console, GGI, SVGALib or even color or
- monochrome text consoles as display. There is an additional
- OpenGL renderer as well.
- .
- PrBoom is based on MBF and LxDoom, which in turn are based on
- Boom, a freely available port of Doom for DOS, written by
- TeamTNT (http://www.teamtnt.com/).
+ PrBoom is a version of Doom using the Simple Direct Media 
+ layer (SDL) library. It  is based on MBF and LxDoom, which
+ in turn are based on Boom, an early free port of Doom for DOS.
  .
  PrBoom requires an IWAD to play. A free IWAD is available
- in the freedoom package. You can put your commercial
- Doom IWADs in /opt/doom/wads.
+ in the freedoom package or the doom-wad-demo package. You can 
+ put your commercial Doom IWADs into /opt/doom/wads.
 XB-Maemo-Display-Name: PrBoom
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=PRBOOM
 XB-Maemo-Icon-26:
