=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) 
 
 	touch build-stamp
 
@@ -68,6 +68,7 @@
 	mv prboom-64.png $(dest)/usr/share/icons/hicolor/64x64/apps/
 
 	# Default user config file to be installed in postinst
+	dh_installdirs home/user/.prboom
 	cp ./debian/prboom.cfg $(dest)/opt/prboom/
 
 # Build architecture-independent files here.
